OSSEC Web UI CVE-2016-4847 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 92536
Class: Input Validation Error
CVE: CVE-2016-4847
Remote: Yes
Local: No
Published: Aug 18 2016 12:00AM
Updated: Aug 18 2016 12:00AM
Credit: Shoji Baba
Vulnerable: OSSEC Project Web UI 0.8
Not Vulnerable: OSSEC Project Web UI 0.9


 

Privacy Statement
Copyright 2010, SecurityFocus